.header-downloads {
  position: relative; }

.download-toggle {
  font-size: 0.72222em;
  line-height: 1.84615em;
  border: 1px solid #d6d6d6;
  background-color: #f5f5f5;
  color: #3b3b3b;
  padding-bottom: 1.777px;
  padding-bottom: 0.11111rem;
  padding-top: 1.777px;
  padding-top: 0.11111rem;
  position: relative;
  vertical-align: middle;
  z-index: 1;
  padding-left: 13.333px;
  padding-left: 0.83333rem;
  padding-right: 32px;
  padding-right: 2rem; }
  .download-toggle:hover {
    color: #3b3b3b;
    background-color: #e5e5e5; }
  .download-toggle:focus {
    background-color: #f5f5f5;
    color: #3b3b3b;
    outline: 1px dashed #1186c7;
    z-index: 2; }
  .header .download-toggle {
    background-color: #ffffff; }
    .header .download-toggle:hover, .header .download-toggle:focus {
      background-color: #f5f5f5; }
  .node-type-report .download-toggle {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
    .font--meta .node-type-report .download-toggle {
      font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .download-toggle:after {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    bottom: 0;
    content: "";
    display: block;
    height: 16px;
    height: 1rem;
    left: auto;
    margin: auto;
    position: absolute;
    right: 13.333px;
    right: 0.83333rem;
    top: 0;
    width: 16px;
    width: 1rem; }
  .download-toggle:after {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%232e2e2e%22%20d%3D%22M12.5%2014.5l3.6-3.6c.1-.1.2-.3.2-.5s-.1-.4-.2-.5l-.4-.4c-.1-.1-.3-.2-.5-.2s-.4.1-.5.2L12%2012.2%209.3%209.5c-.1-.2-.3-.2-.5-.2s-.4.1-.5.2l-.4.4c-.1.1-.2.3-.2.5s.1.4.2.5l3.6%203.6c.1.1.3.2.5.2s.4%200%20.5-.2z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E"); }
  .header-downloads:hover .download-toggle {
    color: #3b3b3b;
    background-color: #e5e5e5; }

.header-downloads-panel {
  position: absolute;
  top: 100%;
  left: 50%;
  width: 300px;
  margin-left: -150px;
  padding: 16px;
  padding: 1rem;
  background-color: #f5f5f5;
  box-shadow: 0 0 5px rgba(75, 75, 75, 0.4);
  opacity: 0;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  transition: all .15s ease-out;
  z-index: 2; }
  .headroom--unpinned .header-downloads-panel {
    display: none; }
  .header-downloads-panel[aria-expanded="true"],
  .header-downloads:active .header-downloads-panel {
    opacity: 1;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1); }

.file {
  line-height: 0.83333em;
  display: block; }
  .file > img {
    display: none;
    float: left;
    margin-left: -24px;
    vertical-align: middle;
    visibility: hidden; }
  .file > a {
    font-size: 0.72222em;
    line-height: 1.15385em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #3b3b3b;
    display: inline-block;
    padding-left: 24px;
    position: relative; }
    .font--meta .file > a {
      font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
    .file > a:hover, .file > a:focus {
      color: #007dc3; }
    .file > a:before {
      background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2215%22%20height%3D%2218%22%3E%3Cpath%20fill%3D%22%230B81C3%22%20d%3D%22M14.7%203.5l-3-3.2s-.3-.3-1-.3H1.2C.6%200%200%20.6%200%201.2v15.5c0%20.7.6%201.3%201.2%201.3h12.5c.7%200%201.2-.6%201.2-1.2V4.6c.1-.9-.2-1.1-.2-1.1zm-2.9-1.7l1.6%201.7h-1.6V1.8zm2.2%2015c0%20.1-.1.2-.2.2H1.2c-.1%200-.2-.1-.2-.2V1.2c0-.1.1-.2.2-.2h9.5v3c0%20.3.2.5.5.5H14v12.3zM10.5%206h-6c-.3%200-.5.2-.5.5s.2.5.5.5h6c.3%200%20.5-.2.5-.5s-.2-.5-.5-.5zm0%203h-6c-.3%200-.5.2-.5.5s.2.5.5.5h6c.3%200%20.5-.2.5-.5s-.2-.5-.5-.5zm0%203h-6c-.3%200-.5.2-.5.5s.2.5.5.5h6c.3%200%20.5-.2.5-.5s-.2-.5-.5-.5z%22%2F%3E%3C%2Fsvg%3E");
      background-repeat: no-repeat;
      content: "";
      height: 18px;
      left: 0;
      margin-top: -9px;
      position: absolute;
      top: 50%;
      width: 15px; }
    .reversed .file > a {
      color: #cecece; }
      .reversed .file > a:hover {
        color: #ffffff; }
